<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="The national greenhouse gas inventory is developed each year to track trends in U.S. emissions and removals. Find emissions by source, economic sector and greenhouse gas." />
<meta name="DC.title" content="U.S. Greenhouse Gas Inventory Report: 1990-2014" />
<!--googleoff: snippet--><meta name="keywords" content="GHGRP, unfccc, report, GHG, United Nations, total emissions, green house gas, climate change, global warming, carbon pollution" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-03-16" />
<meta name="DC.date.modified" content="2017-01-10" />
<meta name="DC.date.reviewed" content="2020-01-10" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>U.S. Greenhouse Gas Inventory Report: 1990-2014 | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-139213 node-type-page og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">U.S. Greenhouse Gas Inventory Report: 1990-2014</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h2>About the Emissions Inventory</h2>

<div class="box multi highlight right">
	<h2 class="pane-title">Greenhouse Gas Inventory Data Explorer</h2>

	<div class="pane-content">
		<p><a href="https://www3.epa.gov/climatechange/ghgemissions/inventoryexplorer/"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:199px;"><img alt="Icon for EPA&#039;s Greenhouse Gas Inventory Data Explorer" height="110" width="199" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/data-explorer-tool-thumbnail.png" /></span></a><a href="https://www3.epa.gov/climatechange/ghgemissions/inventoryexplorer/">Explore emissions data with EPA's interactive tool.</a></p>
	</div>
</div>

<p>EPA develops an annual report called the <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks </em>(Inventory). This report tracks total annual U.S. emissions and removals by source, economic sector, and greenhouse gas going back to 1990. EPA uses national energy data, data on national agricultural activities, and other national statistics to provide a comprehensive accounting of total greenhouse gas emissions for all man-made sources in the United States. EPA also collects greenhouse gas emissions data from individual facilities and suppliers of certain fossil fuels and industrial gases through the <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a>.</p>

<p>The national greenhouse gas inventory is submitted to the United Nations in accordance with the <a href="http://unfccc.int/national_reports/items/1408.php">Framework Convention on Climate Change</a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> In preparing the annual emissions inventory report, EPA collaborates with hundreds of experts representing more than a dozen U.S. government agencies, academic institutions, industry associations, consultants, and environmental organizations.</p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul class="roomy"><li><a href="/climatechangeisreal/ghgemissions/fast-facts-inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014">Fast Facts</a></li>
			<li><a href="/climatechangeisreal/ghgemissions/stakeholder-webinar-waste-sector-data-and-methodology-us-greenhouse-gas-inventory">Stakeholder Webinar: Waste Sector Data and Methodology in the Inventory</a></li>
			<li><a href="/climatechangeisreal/ghgemissions/natural-gas-and-petroleum-systems">Natural Gas Systems Data in the Inventory</a></li>
			<li><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-archive">U.S. Greenhouse Gas Inventory Report Archives</a></li>
			<li><a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Relationship between the Inventory and the Greenhouse Gas Reporting Program</a></li>
		</ul></div>
</div>

<h2 id="overview-greenhouse">Overview of Greenhouse Gases and Sources of Emissions</h2>

<p>Key findings from the 1990<span>–</span>2014 U.S. Inventory include:</p>

<ul><li>In 2014, U.S. greenhouse gas emissions totaled 6,870 million metric tons of carbon dioxide equivalents.</li>
	<li>U.S. emissions increased by 1 percent from 2013 to 2014. Recent trends can be attributed to multiple factors driving increased fuel use including year-to-year changes in the prevailing weather and an increase in miles traveled by on-road vehicles.</li>
	<li>Greenhouse gas emissions in 2014 were 9 percent below 2005 levels.</li>
</ul><p>The graphs below provide an overview of greenhouse gas emissions in the United States based on information from the Inventory. Click the links below each chart to learn more about each of these topics. See our <a href="/climatechangeisreal/ghgemissions/fast-facts-inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014">Fast Facts Fact Sheet</a> for an overview of the GHG emissions data from the report.</p>



<div class="row cols-2">
	<div class="col"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases"><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:381px;"><img alt="Pie chart of Greenhouse Gases" height="381" width="381" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-02/gases-overview-1_1.png" /><span class="figcaption"><strong>Overview of Greenhouse Gases</strong></span></span></a></div>

	<div class="col"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:414px;"><img alt="Pie chart of total U.S. greenhouse gas emissions by economic sector in 2014. 30 percent is from electricity, 26 percent is from transportation, 21 percent is from industry, 12 percent is from commercial and residential, and 9 percent is from agriculture." title="Pie chart of total U.S. greenhouse gas emissions by economic sector in 2014. 30 percent is from electricity, 26 percent is from transportation, 21 percent is from industry, 12 percent is from commercial and residential, and 9 percent is from agriculture." height="414" width="414" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/sources-overview_2014-new.png" /><span class="figcaption"><strong>Sources of Greenhouse Gas Emissions</strong></span></span></a></div>
</div>

<hr /><h2 id="see-data">See the Data</h2>

<p>EPA has developed an interactive tool that provides access to data from the national greenhouse gas inventory. Visit the <a href="https://www3.epa.gov/climatechange/ghgemissions/inventoryexplorer/" title="Inventory Explorer">Greenhouse Gas Inventory Data Explorer</a> to create customized graphs, examine trends over time, and download the data.</p>

<p>The graphs below are examples from EPA’s Greenhouse Gas Inventory Data Explorer. Click either image to enter the tool and explore an interactive version of the graph.</p>

<p><a href="https://www3.epa.gov/climatechange/ghgemissions/inventoryexplorer/"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:643px;"><img alt="U.S. Greenhouse Gas Emissions by Gas, 1990-2014" height="500" width="643" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-04/us-greenhouse-gas-emissions-1990-2014.png" /></span></a></p>

<p><a href="https://www3.epa.gov/climatechange/ghgemissions/inventoryexplorer/"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:648px;"><img alt="U.S. Greenhouse Gas Emissions by Economic Sector, 1990-2014" title="U.S. Greenhouse Gas Emissions by Economic Sector, 1990-2014" height="496" width="648" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-04/us-greenhouse-gas-emissions-economic-1990-2014.png" /></span></a></p>

<hr /><h2>Full Report</h2>

<p>View or download the <a href="/climatechangeisreal/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2014"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2014 (April 2016)</em></a>, including an executive summary, individual chapters, report tables, and annexes.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded active-trail menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished active-trail menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished active-trail menu-link active">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:36:16 -->